/* CSS Document */

/*--  table_box_wrap

---------------------------------------------------- */
.table_box_wrap {
	width: 708px;
	margin: 0 0 0 12px;
}
.table_box_wrap a:hover {
	text-decoration: underline;
	color: #f17075;
}
.table_box_w100 { width: 100%; }
.table_box_w70 { width: 70%; }
.table_box_ttl {
	background: url(../images/icon/bg_header_back.gif) no-repeat 0 6px;
	font-size: 20px;
	font-weight: normal;
	padding: 0 0 0 16px;
	margin: 40px 0 16px 0;
}
.financial_ttl{
	height: 37px;
	margin: 0 15px 0 10px;
	border-bottom: solid 1px #ccc;
}
.financial_ttl .table_box_ttl {
	font-size: 20px;
	font-weight: normal;
	padding: 0 0 0 16px;
	margin: 0 0 16px 0;
}
.financial_ttl h4 {
	float:left;
}
.financial_ttl h4 span {
	font-size: 12px;
	font-weight:bold;
}
.financial_ttl .chart_unit {
	font-size: 11px;
    margin: 15px 0 0 0;
	float: right;;
}


.table_bothends th:first-child,
.table_bothends td:first-child { border-left: none; }
.table_bothends th:last-child,
.table_bothends td:last-child { border-right: none; }
.table_annotation_top {
	text-align: right;
		font-size: 12px;
		margin-bottom: 8px;
}
.table_annotation_margin { margin-right: 250px; }
.table_annotation_under {
	font-size: 12px;
		margin-top: 8px;
}
.table_pdf_icon {
	background: url(../images/icon/icon_pdf.png) no-repeat 19px 0;
	padding: 0 0 0 42px;
	font-size: 12px;
}
.table_link_icon{
	background: url(../images/icon/icon_link.png) no-repeat 6px 0;
	padding: 0 0 0 42px;
	font-size: 12px;
}

/*--  News

---------------------------------------------------- */

#mainContent section#newsReleaseTitle {
    border: none;
	margin: 22px 0px;
}
#irNews .irNewsList{
	clear:both;
	padding:25px 0;
	overflow:hidden;
}
#irNewsTabContent #irNews .irNewsList{
	padding:0;
}

ul#sideNav li.snav_active_color a{
	color: #f7b713;
}
dl.irNewsList dd.news_ttl {
	margin-left: 110px;
    word-wrap: break-word;
}
#topNewsList dd {
	margin-left: 110px;
    word-wrap: break-word;
}
/*--  quarter

---------------------------------------------------- */

#mainContent .quarter_chart_tell{
	padding: 6px 12px;
	margin: 14px 0 20px 0;
	text-align:center;
	border: solid 1px #b5b5b5;
}
#mainContent .quarter_chart_tell p{
	margin:0;
}
.chart_green{
	color:#E1F2C4;
}
.chart_beige{
	color:#FFEED5;
}
section.quarter_annotation{
	border-top: 1px solid #ccc;
}
section.quarter_annotation p{
	text-align:right;
}


/*--  library

---------------------------------------------------- */
.irDl dl {
	clear:both;
	overflow:hidden;
	border-bottom: dotted 1px #ccc;
	margin: 0 15px 0 25px;
}
.irDl dt {
	width: 500px;
	margin: 0;
	padding: 5px 0 5px 0;
	font-size: 93%;
	vertical-align: middle;
	list-style: none;
	line-height: 1.6em;
	float: left;
	zoom: 1;
	border-bottom: none;
}
.irDl dt span.date {
	float:left;
}
.irDl dt a {
	word-wrap: break-word;
    margin-left: 10px;
    width: 390px;
    display: inline-block;
}
.irDl dd {
	width: 60px;
	margin-left: 530px;
	padding: 5px 0 5px 20px;
	font-size: 93%;
	line-height: 1.6em;
	border-bottom: none;
}
.pdfLink {
    min-height: 16px;
    padding-left: 24px;
    background-image: url(../../images/common/icon_pdf.png);
    background-position: center left;
    background-repeat: no-repeat;
}

/*--  CKEDITOR

---------------------------------------------------- */
.cke_editable{
   font-size: 13px;
    line-height: 1.6;
}
.cke_editable table,.cke_editable td,.cke_editable th{
    border-collapse: separate;
    border-spacing: 1px;
    border: solid 1px grey;
	padding:0;
	vertical-align:middle;
}
.cke_editable td,.cke_editable th{
	padding:10px;
}
.cke_editable p {
    display: block;
	margin:1em 0;
}
.cke_editable h1, .cke_editable h2, .cke_editable h3, .cke_editable h4, .cke_editable h5, .cke_editable h6 {
    font-weight: normal;
    line-height: 1.2;
	padding:0;
}
.cke_editable h1 {
    display: block;
    font-size: 2em;
	margin:10px 0px;
    font-weight: bold;
}
.cke_editable h1 {
    display: block;
    font-size: 26px;
	margin:10px 0px;
    font-weight: bold;
}
.cke_editable h2 {
    display: block;
    font-size: 16px;
	margin:10px 0px;
    font-weight: bold;
}
.cke_editable h3 {
    font-size: 14px;
	margin:10px 0px;
}
.cke_editable h4 {
    font-size: 12px;
	margin:0px;
}
.cke_editable h5 {
    font-size: 10px;
	margin:0px;
}
.cke_editable h6 {
    font-size: 10px;
	margin:0px;
}





